{
  "name": "grelated",
  "version": "0.1.3",
  "description": "GRelated Server Application",
  "main": "./src/index.js",
  "bin": "./bin/grelated",
  "files": [
    "./bin/grelated"
  ],
  "scripts": {
    "make": "npm-run-all --sequential clean:build transpile nodify clean:build",
    "clean:build": "rimraf build",
    "transpile": "tsc --project tsconfig.json",
    "nodify": "rollup --config rollup.config.js"
  },
  "author": "xeptore < hello [ at ] xeptore [ dot ] me >",
  "license": "see license in license",
  "devDependencies": {
    "@rollup/plugin-commonjs": "^20.0.0",
    "@rollup/plugin-json": "^4.1.0",
    "@rollup/plugin-node-resolve": "^13.0.4",
    "@rollup/plugin-replace": "^3.0.0",
    "@rollup/plugin-strip": "^2.1.0",
    "@tsconfig/node16": "^1.0.2",
    "@types/node": "^16.9.1",
    "magic-string": "^0.25.7",
    "npm-run-all": "^4.1.5",
    "rimraf": "^3.0.2",
    "rollup": "^2.56.3",
    "rollup-plugin-delete": "^2.0.0",
    "rollup-plugin-terser": "^7.0.2",
    "typescript": "^4.4.2"
  },
  "dependencies": {
    "cheerio": "^1.0.0-rc.10",
    "find-my-way": "^4.3.3",
    "got": "^11.8.2",
    "http-status": "^1.5.0",
    "p-series": "^3.0.0"
  }
}
